WordPress.org

Support

Support » Installation » The version 2.6 will not work! Dont install!

The version 2.6 will not work! Dont install!

  • A great deal om errors, I cant log in to my blogg and the permalinks donĀ“t work like they should.

    I guess that thousands of blogger is in the same situation in this moment and we need help in a hurry. Who of the staff on

    WP are helping?

    What is the problem?

    The latest message when I tried to log in are:

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.
    Please contact the server administrator, support@one.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.
    More information about this error may be available in the server error log.

    WHO looking at this kind of problems NOW??

Viewing 15 replies - 1 through 15 (of 68 total)
  • Before you demand solutions from others, please remember, WordPress is a piece of free software.

    Sure my friend! I guess the astronauts are happy the crew not working at NASA… šŸ™‚

    I just upgraded without any problems.

    …and I did it the ugly way: overwriting the existing files and without disabling all plugins. (I know… but I like living life dangerously. Besides, it was on a test installation šŸ˜‰ )

    The “Internal Server Error” sounds like a problem with permalinks to me. Remove your .htaccess (make a BACKUP first!) and have wordpress re-write the file.

    More on this topic: http://codex.wordpress.org/Using_Permalinks

    Done that Edde! My htaccess is in the Binary heaven and nothing is changed. I tried to run upgrade.php again but still I have internal error…

    Have you forced the creation of a new .htaccess by changing the permalink settings? – to “default” and back to nice “custom” ones.
    Does the error disappear if you switch to “default” permalinks (the ugly ones)? This probably means mod_rewrite is not enabled which also creates an error like the one you describe.

    Also, check your file permissions. Are the /admin/ files at least readable? The Internal Server Error is an Apache thing, so even without the upgrade (which has to do with the database) you shouldn’t see this error.

    Samuel B
    Participant

    @samboll

    So far I’ve installed 2.6 16 times without error.
    500 errors are typically webserver problems.

    7milesdown
    Member

    @7milesdown

    Have you tried an install on a Windows Server using the permalinks?

    Greg Rickaby
    Member

    @gregrickaby

    I upgraded on my Hostgator account last night…what a mess šŸ™

    Permalinks don’t work. I have hundreds of indexed pages on Google! Gone!

    I renamed .htaccess and that made it possible to login. But still it is problems with permalinks. When I run with default it works, but when I change to custom all will stop with a 404-message.

    I have tried to reinstall 2.5.1. and the problems are still there. It seems like the new WP have done some database changeā€¦

    But there is more problem. WHERE should I go for help. There is the same question in many topics now, I guess the moderator should start a topic named ā€œproblems with 2.6 permalinksā€.

    Updated just this minute two blogs without any problems. No login problems, no permalnk problems, circa 40 plugins working fine.
    Great new version, congratulations!

    I have tried to reinstall 2.5.1. and the problems are still there. It seems like the new WP have done some database changeā€¦

    Sorry, but no, it does not. The upgrade from 2.5.1 to 2.6 causes the following changes in the database:

    1. Two new roles are added for plugin handling.
    2. The activation keys are cleared (fixing a 2.5.1 issue).
    3. Two new options are added for XML-RPC and Atompub.

    Nothing is changed with regard to permalinks. If yours are broken, then something else on your site is screwed up somewhere. The fact that renaming your .htaccess made your site accessible again confirms this diagnosis.

    Well it is to be understood that this version of WP is a real source of nightmares: is a free software but is true that is now a world standard. Installing WP leads to a total mess. All my programmers and web designers in the worls are having severe and deep trouble. We are a international web agency. I am in Italy and today tried again with four different installation, no upgrade all new from scratch. All are looking messy and each has a different bunch of errors.

    I say it again. We are many with problems:
    WHERE should I go for help. There is the same question in many topics now, I guess the moderator should start a topic named ā€œproblems with 2.6 permalinksā€.

    jinge: You are in the right place for help. However, expecting instant help and instant answers is silly. If the problem was known, it would not be there.

    Be patient. Stop posting every 20 minutes. This is not a contest for who can complain the most.

    You’ll get the answer when the answer is known and not before that.

    That said, this seems to be a Windows server specific issue. So one fix would be to switch to Linux/Apache.

    Otto! Where can i download a 2.5.1 ??

Viewing 15 replies - 1 through 15 (of 68 total)
  • The topic ‘The version 2.6 will not work! Dont install!’ is closed to new replies.